.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.207200px;}
._3{margin-left:-4.151200px;}
._2{margin-left:-2.184800px;}
._1{margin-left:-1.018400px;}
._0{width:1.113600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:38.400000px;}
.fs2{font-size:42.400000px;}
.fs1{font-size:53.600000px;}
.y1{bottom:31.973782px;}
.y24{bottom:47.398319px;}
.y5{bottom:58.966723px;}
.y23{bottom:64.750924px;}
.y0{bottom:84.352941px;}
.y22{bottom:192.967395px;}
.y21{bottom:211.926723px;}
.y20{bottom:230.886050px;}
.y1f{bottom:268.965378px;}
.y1e{bottom:287.924706px;}
.yc{bottom:304.634622px;}
.y1d{bottom:306.884034px;}
.yb{bottom:323.593950px;}
.y1c{bottom:325.843361px;}
.ya{bottom:342.553277px;}
.y1b{bottom:344.802689px;}
.y9{bottom:361.512605px;}
.y1a{bottom:363.762017px;}
.y8{bottom:380.471933px;}
.y19{bottom:382.721345px;}
.y7{bottom:399.431261px;}
.y18{bottom:401.680672px;}
.y6{bottom:418.390588px;}
.y17{bottom:420.640000px;}
.y16{bottom:501.618824px;}
.y2e{bottom:505.153613px;}
.y3{bottom:515.275966px;}
.y15{bottom:520.578151px;}
.y2d{bottom:524.112941px;}
.y14{bottom:539.537479px;}
.y2c{bottom:543.072269px;}
.y13{bottom:558.496807px;}
.y2b{bottom:562.031597px;}
.y12{bottom:577.456134px;}
.y2a{bottom:580.990924px;}
.y11{bottom:596.576134px;}
.y29{bottom:599.950252px;}
.y10{bottom:615.535462px;}
.y28{bottom:618.909580px;}
.yf{bottom:634.494790px;}
.y27{bottom:637.868908px;}
.ye{bottom:653.454118px;}
.y26{bottom:656.828235px;}
.yd{bottom:672.413445px;}
.y25{bottom:675.787563px;}
.y4{bottom:758.212437px;}
.y2{bottom:786.490756px;}
.h7{height:27.975000px;}
.h4{height:30.889062px;}
.h2{height:33.018750px;}
.h6{height:36.458203px;}
.h3{height:39.048437px;}
.h1{height:1220.305882px;}
.h5{height:1248.584202px;}
.h0{height:1352.860504px;}
.w1{width:808.181513px;}
.w2{width:811.073613px;}
.w0{width:956.000000px;}
.x5{left:32.616471px;}
.x6{left:38.561345px;}
.x0{left:45.791597px;}
.x8{left:50.451092px;}
.x1{left:84.834958px;}
.x2{left:161.314958px;}
.x9{left:218.032269px;}
.x4{left:250.648739px;}
.x3{left:316.042353px;}
.xa{left:407.786218px;}
.x7{left:427.388235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.151024pt;}
._3{margin-left:-3.444859pt;}
._2{margin-left:-1.813049pt;}
._1{margin-left:-0.845116pt;}
._0{width:0.924117pt;}
.fs0{font-size:31.866109pt;}
.fs2{font-size:35.185495pt;}
.fs1{font-size:44.479777pt;}
.y1{bottom:26.533333pt;}
.y24{bottom:39.333333pt;}
.y5{bottom:48.933333pt;}
.y23{bottom:53.733333pt;}
.y0{bottom:70.000000pt;}
.y22{bottom:160.133333pt;}
.y21{bottom:175.866667pt;}
.y20{bottom:191.600000pt;}
.y1f{bottom:223.200000pt;}
.y1e{bottom:238.933333pt;}
.yc{bottom:252.800000pt;}
.y1d{bottom:254.666667pt;}
.yb{bottom:268.533333pt;}
.y1c{bottom:270.400000pt;}
.ya{bottom:284.266667pt;}
.y1b{bottom:286.133333pt;}
.y9{bottom:300.000000pt;}
.y1a{bottom:301.866667pt;}
.y8{bottom:315.733333pt;}
.y19{bottom:317.600000pt;}
.y7{bottom:331.466667pt;}
.y18{bottom:333.333333pt;}
.y6{bottom:347.200000pt;}
.y17{bottom:349.066667pt;}
.y16{bottom:416.266667pt;}
.y2e{bottom:419.200000pt;}
.y3{bottom:427.600000pt;}
.y15{bottom:432.000000pt;}
.y2d{bottom:434.933333pt;}
.y14{bottom:447.733333pt;}
.y2c{bottom:450.666667pt;}
.y13{bottom:463.466667pt;}
.y2b{bottom:466.400000pt;}
.y12{bottom:479.200000pt;}
.y2a{bottom:482.133333pt;}
.y11{bottom:495.066667pt;}
.y29{bottom:497.866667pt;}
.y10{bottom:510.800000pt;}
.y28{bottom:513.600000pt;}
.yf{bottom:526.533333pt;}
.y27{bottom:529.333333pt;}
.ye{bottom:542.266667pt;}
.y26{bottom:545.066667pt;}
.yd{bottom:558.000000pt;}
.y25{bottom:560.800000pt;}
.y4{bottom:629.200000pt;}
.y2{bottom:652.666667pt;}
.h7{height:23.214958pt;}
.h4{height:25.633183pt;}
.h2{height:27.400497pt;}
.h6{height:30.254715pt;}
.h3{height:32.404212pt;}
.h1{height:1012.666667pt;}
.h5{height:1036.133333pt;}
.h0{height:1122.666667pt;}
.w1{width:670.666667pt;}
.w2{width:673.066667pt;}
.w0{width:793.333333pt;}
.x5{left:27.066667pt;}
.x6{left:32.000000pt;}
.x0{left:38.000000pt;}
.x8{left:41.866667pt;}
.x1{left:70.400000pt;}
.x2{left:133.866667pt;}
.x9{left:180.933333pt;}
.x4{left:208.000000pt;}
.x3{left:262.266667pt;}
.xa{left:338.400000pt;}
.x7{left:354.666667pt;}
}
